Hacking R4iTT 3DS (Black Card) Help

SaulMarroquin

Member
OP
Newcomer
Joined
Mar 24, 2012
Messages
16
Trophies
0
Age
28
Location
San Antonio, TX
XP
42
Country
United States
Okay so I just got my R4iTT 3DS in the mail today, and I installed the latest kernel (v2.26) on it and used it on my v3.0.0-6U 3DS and it just gives me a black screen and says to turn it off and see the operations manual, Please I am having a major rage right now I need help!

- I formatted the microSD 16GB card already and used the kernel but still not working
- I JUST got it so it is not an old version
 

AceWarhead

"Must Construct Additional Pylons"
Member
Joined
Apr 9, 2011
Messages
1,277
Trophies
0
XP
601
Country
United States
You must flash it with the new firmware using an older DS. Your DS has updated, so you must also.
 

Sora de Eclaune

Target... Illumiati... All conected...
Member
Joined
Feb 15, 2011
Messages
2,831
Trophies
0
Location
Inside My House
Website
www.youtube.com
XP
1,121
Country
United States
You must flash it with the new firmware using an older DS. Your DS has updated, so you must also.
Are you 100% sure? So I put the latest kernel and update it to what kernel from a DS? It's already on the latest firmware!
Kernel =!= Firmware

Firmware: The basic OS of the flash card. You can see it working best if you have no menu files on your Micro SD card. Basically, it's the stuff that tells the card what to do with compatible menu files and, if it's a DSi/3DS compatible card, how to bypass the anti-flash card protection on a DSi or 3DS.
Kernel: The visual OS of the flash card. It tells the firmware of the card what to output when not in a game and how things should work.

Take this as an example: DOS may be the firmware of a computer, but Windows is the kernel. Give or take some complicated things I don't understand.

With DSi and 3DS compatible flash cards, you need to update both the firmware and the kernel for the best results.

However, if your DSi or 3DS is already updated to a version not supported by your card, you must obtain an older DS (either Phat or Lite) and use a special update file that updates the firmware to support bypassing of the newer DSi or 3DS anti-flash card protection. Some cards may not have updates to a newer version at the point you may need it, so if your card doesn't have a firmware update then you'll have to wait (or, if there's been a very lengthy amount of time since the last firmware update, you may have to buy a new card).

I hope I've explained this well enough.
 
  • Like
Reactions: 1 person

jimmyemunoz

Well-Known Member
Member
Joined
Feb 23, 2009
Messages
1,958
Trophies
0
Location
Louisiana
XP
477
Country
United States
You can also use a DSi to update the flash card's firmware. The card must be functional on the DSi you plan on using, so flashing the R4iTT Black is possible.
You need to use the v3.0.0.6 update file that is on the homepage of r4itt.net (make sure you use the one for BLACK) :D
 

Pong20302000

making notes on everything
Member
Joined
Sep 8, 2009
Messages
8,076
Trophies
0
Location
One's inner self
Website
3dsdb.com
XP
2,305
Country
you need to apply the following update to your card

www.r4itt.net/download/DSiv1.44_upgrade_package_of_black_R4iTT2.rar

Unzip and copy the files(R4iTT_RTS_Updater.nds R4iTT_RTS_Code.bin) to the root of MicroSD card.
Insert MicroSD card into r4itt2 card, insert r4itt2 card into NDS/DSL.
Turn on console and press ¡°A¡± button to run the upgrade file R4iTT_RTS_Updater.nds.Note:When upgrading the r4itt2 card, it is not allowed to turn off power or pull out r4itt2 ,otherwise it will damage the r4itt2 card
 

jimmyemunoz

Well-Known Member
Member
Joined
Feb 23, 2009
Messages
1,958
Trophies
0
Location
Louisiana
XP
477
Country
United States
You can also use a DSi to update the flash card's firmware. Your card must be functional on the DSi you plan on using, so flashing the R4iTT Black is possible. I must be saying this for no reason at all......
 

SaulMarroquin

Member
OP
Newcomer
Joined
Mar 24, 2012
Messages
16
Trophies
0
Age
28
Location
San Antonio, TX
XP
42
Country
United States
Okay, I get it now. But which update to I use from the r4itt.net site? The v3.0.0-5 3DS update or another one? R4Wood told me this one works on v3.0.0-6, but on not sure. I will be using a DS Lite, by the way.
 

You may also like...

General chit-chat
Help Users
    M4x1mumReZ @ M4x1mumReZ: @AncientBoi, lol +1